Create a custom integration
- Base URL
-
https://{kibana_url}
- POST /api/fleet/epm/custom_integrations
- POST /s/{space_id}/api/fleet/epm/custom_integrations
Create a new custom integration package with user-defined data streams.
https://{kibana_url}
Create a new custom integration package with user-defined data streams.
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
Successful response
https://{kibana_url}